@font-face {
    font-family: '../fonts/orator_stdregular';
    src: url('../fonts/oratorstd-webfont.eot');
    src: url('../fonts/oratorstd-webfont.ttf') format('truetype'),
         url('../fonts/oratorstd-webfont.svg#orator_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: url('../img/ins-background.jpg');
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

h1, h2, h3, a {
	color: #FFF;
}

h1, h2, h3, h4 {
	font-family: "Orator Std";
}

p, h4, h5, li, div {
	color: #CCC;
}

p, h5, li {
	font-family: "Source Sans Pro";	
}

a:hover {
	color: #847f6c;
}

/* Navigation */

.top-bar, .contain-to-grid {
	background: #000;
	margin: 0;
	padding: 0;
}

.top-bar, .contain-to-grid.fixed.menu {
	height: 60px;
	z-index: 100;
}

.top-bar ul li {
	margin-top: 5px;
	float: right;
}

.top-bar ul li h4 {
	margin: 10px 0;
	background: rgba(0,0,0,0.8);
	padding: 5px 10px;
	font-size: 1em;
	text-transform: uppercase;
}

.sale {
	color: #847f6c;
}

.top-bar ul li.comm {
	margin-right: 5px;
}

.top-bar ul li.logo {
	text-align: center;
	height: 50px;
	margin-top: 0;
	margin-left: -2px;
	float: left;
}

.logo img {
	margin-top: 5px;
}

.top-bar ul a.facebook {
	float: right;
	background: url('../img/facebook.png');
	background-color: #4a6ea9;
	width: 30px;
	height: 30px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 10px 5px 0 0;
}

.top-bar ul a.twitch {
	float: right;
	background: url('../img/twitch.png');
	background-color: #FFF;
	width: 30px;
	height: 30px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 10px 5px 0 0;
}

.top-bar ul a.twitter {
	float: right;
	background: url('../img/twitter.png');
	background-color: #FFF;
	width: 30px;
	height: 30px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 10px 5px 0 0;
}

.top-bar ul a.youtube {
	float: right;
	background: url('../img/youtube.png');
	background-color: #d0251d;
	width: 30px;
	height: 30px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 10px 5px 0 0;
}

.top-bar ul a.steam {
	float: right;
	background: url('../img/steam.png');
	background-color: #000;
	width: 30px;
	height: 30px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 10px 5px 0 0;
}

/* Art */

.main-gallery {
	width: 100%;
	min-height: 720px;
	height: 75%;
	background-size: cover;
	background-position: center;
	z-index: 1;
	position: relative;
	margin-top: 60px;
	text-align: center;
}

.main-gallery h2 {
	bottom: 0;
	background: rgba(0,0,0,0.8);
	padding: 0 5px;
}

/* Molotov */

.molotov-trailer {
	margin: 0 auto;
	max-width: 1280px;
	height: 720px;
}

.molotov-intro {
	width: 100%;
	max-width: 100%;
	margin: 0;
	background: url('../img/molotov-one.jpg');
	height: 80%;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left bottom;
}

.molotov-intro p {
	font-size: 1.1em;
	line-height: 1.1em;
}

.molotov-intro p a {
	border-bottom: 1px solid orange;
	padding-bottom: 1px;
}

.molotov-intro-title {
	width: 100%;
	height: 42px;
	background: url('../img/molotov-intro.png');
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 175px;
}

.molotov-logo {
	width: 100%;
	height: 165px;
	background: url('../img/molotov-logo.png');
	background-position: center;
	background-repeat: no-repeat;
}

.molotov-maps {
	width: 100%;
	max-width: 100%;
	margin: 0;
	background: url('../img/molotov-maps.jpg') #040302;
	height: 150px;
	background-repeat: no-repeat;
	background-position: center;
}

.molotov-buhriz, .molotov-revolt {
	float: right;
	width: 50%;
	margin: 0;
	height: 450px;
	background-position: center;
}

.molotov-buhriz {
	background: url('../img/molotov-buhriz.jpg');
	background-size: cover;
}

.molotov-revolt {
	background: url('../img/molotov-revolt.jpg');
	background-size: cover;
}

.molotov-buhriz-name, .molotov-revolt-name {
	position: relative;
	margin: 0 auto;
	top: 10px;
	width: 287px;
	height: 63px;
	background: url('../img/molotov-map-names.png');
}

.molotov-revolt-name {
	background-position: 0 63px;
}

/* Introduction */

section.lead {
	height: 80px;
	padding: 0;
	text-align: left;
}

section.first {
	background: url('../img/hunt-02.jpg');
	background-size: cover;
	background-position: center;
}

section.first .large-12.columns.lead  {
	text-align: center;
}

section.first .large-6.columns {
	background: rgba(0,0,0,0.85);
	padding: 200px 25px;
	height: 100%;
	position: relative;
	bottom: 0;
}

section.first .large-12.columns.lead h5 {
	text-align: left;
	color: #CCC;
	margin-top: 25px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

.intro {
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: -0.5px;
}

/* Features */

section {
	width: 100%;
	float: left;
}

h3.lead {
	margin-top: 30px;
	margin-left: 15px;
	color: #999;
}

section.features {
	width: 100%;
	background-color: #333;
}

section.features.one {
	background: url('../img/hunt-03.jpg');
	background-size: 60% auto;
	background-position: right center;
	background-repeat: no-repeat;
}

section.features.two {
	background: url('../img/hunt-04.jpg');
	background-size: 60% auto;
	background-position: top left;
	background-repeat: no-repeat;
}

section.features.three {
	background: url('../img/molotov-08.jpg');
	background-size: 60% auto;
	background-position: right 33%;
	background-repeat: no-repeat;
}

.features-text-left {
	min-height: 200px;
	float: left;
	width: 50%;
	padding: 35px 15px 15px 15px;
	background: rgba(0,0,0,1);
}

.features-text-right {
	min-height: 200px;
	float: right;
	width: 50%;
	padding: 35px 15px 15px 15px;
	background: rgba(0,0,0,1);
}

.features-text-right li, .features-text-left li {
	margin-bottom: 10px;
	list-style-type: square;
	line-height: 1.3em;
}

/* Maps */

.maps {
	width: 100%;
	min-height: 720px;
}

.maps h3 {
	position: absolute;
	bottom: 15px;
	width: 100%;
	font-weight: 600;
	text-align: center;
	margin: 0;
	text-shadow: 1px 1px 5px #000;
	text-transform: uppercase;
	color: #FFF;
}

.maps ul li {
	width: 100%;
	min-height: 720px;
}

.map-1 {
	background: url('../img/molotov-buhriz.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-2 {
	background: url('../img/molotov-revolt.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-3 {
	background: url('../img/insurgency-screenshot15.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-4 {
	background: url('../img/map-3.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-5 {
	background: url('../img/insurgency-screenshot04.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-6 {
	background: url('../img/map-6.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-7 {
	background: url('../img/map-2.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-8 {
	background: url('../img/map-4.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-9 {
	background: url('../img/map-1.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-10 {
	background: url('../img/panj.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.map-11 {
	background: url('../img/sinjar.jpg');
	background-size: cover;
	background-position: center;
	min-height: 720px;
}
.orbit-slides-container {
	width: 100%;
	min-height: 720px;
}

.orbit-bullets-container {
	width: 100%;
	background: none;
}

.orbit-bullets {
	margin-bottom: 18px;
}

.orbit-bullets li {
	background: rgba(255,255,255,0.33);
}

.orbit-bullets li.active { 
	background: rgba(255,255,255,1);
}

/* Modes */

section.modes {
	position: relative;
	background: #000;
}

section.modes h4, .requirements h4 {
	color: #847f6c;
	margin-top: 5%;
}

section.modes .title-right {
	text-align: right;
}

section.modes h5 {
	margin-bottom: 5%;
}

.mode {
	margin-bottom: 10%;
}

.match {
	margin-bottom: 5%;
}

.placeholder {
	width: 94%;
	height: 250px;
	background-position: center;
	background-size: cover;
	margin: 0 15px;
}

.placeholder.vip {
	background-image: url('../img/vip.jpg');
}

/* Weapons */

section.weapons {
	background: #000;
	position: relative;
}

/* Info */

.copyright {
	font-size: 0.8em;
	color: #666;
	font-style: italic;
	border-top: 1px #333 solid;
	padding-top: 15px;
	line-height: 1.3em;
}

.requirements ul li {
	list-style-type: square;
}